IDCVSSSummaryLast (major) updatePublished
CVE-2021-34821 4.3
Cross Site Scripting (XSS) vulnerability exists in AAT Novus Management System through 1.51.2. The WebUI has wrong HTTP 404 error handling implemented. A remote, unauthenticated attacker may be able to exploit the issue by sending malicious HTTP requ
28-07-2021 - 17:02 19-07-2021 - 18:15
CVE-2021-34820 5.0
Web Path Directory Traversal in the Novus HTTP Server. The Novus HTTP Server is affected by the Directory Traversal for Arbitrary File Access vulnerability. A remote, unauthenticated attacker using an HTTP GET request may be able to exploit this issu
28-07-2021 - 18:29 19-07-2021 - 18:15
Back to Top Mark selected
Back to Top